.card {
    position: relative;
    color: #b3b8bc;
    background-color: #fff;
    overflow: hidden;

    &__content {
        position: relative;
        padding: 0 1.25rem;
        border: 1px solid #eaeaec;
        border-top: none;
        overflow: hidden;

        &:first-child {
            border-top: 1px solid #eaeaec;
        }
    }

    &__body {
        position: relative;
        display: flex;
        align-items: center;
        justify-content: space-around;
        padding: 1.3125rem 0;
    }

    &__item {
        font-size: 14px;
        text-align: center;
        flex: 1 1;
        white-space: nowrap;
        flex-basis: 140px;
        max-width: 140px;

        &:last-child {
            text-align: left;
        }
    }

    &__price {
        font-size: 16px;
        color: #53575b;
        text-align: left;
        font-weight: 400;
    }

    &__value {
        display: flex;
        flex-direction: column;
        align-items: center;
    }

    &__logo {
        width: 50px;
        height: 50px;
    }

    &__delay {
        position: relative;
    }

    &__time {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
    }

    &__collapse {
        display: flex;
        justify-content: space-around;
        background-color: #fafafa;
        border: 1px solid #eaeaec;
        border-top: none;
        padding: 30px 20px;
    }

    &__sticky {
        font-size: 12px;
        font-weight: 500;
        position: absolute;
        right: -30px;
        top: 33px;
        -webkit-transform: rotate(-90deg);
        transform: rotate(-90deg);
        color: white;
        background: #3f51b5;
        width: 75px;
        height: 27px;
        text-align: center;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
    }

    &__badge {
        font-size: 10px;
        line-height: 1.82;
        position: absolute;
        padding: 0 12px;
        left: 0;
        bottom: 0;
        background-color: #257ffc;
        color: #fff;
        border-top-right-radius: 5px;
    }
}

.mobileCard {
    color: #b3b8bc;
    background-color: #fff;
    border: 1px solid #eaeaec;
    border-top: none;
    position: relative;
    overflow: hidden;
    transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1) 0ms;

    .card {
        &__body {
            min-height: 85px;
            padding: 10px 22px 10px 16px;
        }

        &__item {
            &:nth-last-child(3) {
                flex-basis: 126px;
                max-width: 126px;
            }

            &:first-child {
                text-align: right;
            }
        }

        &__price {
            font-size: 12px;
            font-weight: 700;
        }
    }

    &__info {
        border-radius: 18px;
        background-color: #fafafa;
        margin: 12px 0 24px;
        padding: 13px 15px 20px;
    }

    &__item {
        text-align: center;
        display: flex;
        justify-content: space-between;
        margin-bottom: 5px;
        min-height: 24px;
        align-items: center;
    }

    &__label {
        font-size: 10px;
        font-weight: 500;
        color: #53575b;
        text-align: right;
    }

    &__value {
        font-size: 10px;
        color: #53575b;
        text-align: left;
    }

    &__badge {
		display: flex;
		flex-direction: row;
		text-align: left;
        width: 100%;
        height: 15px;
        padding-right: 20px;
        padding-left: 10px;
        border-radius: 0;
        background-color: #fafafa;
		cursor: pointer;
		color: #257ffc;
		font-size: 10px;

		& > * {
			flex: 1;
		}
    }
}

.simpleCard {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background-color: #fff;
    border: 1px solid #eaeaec;
    padding: 20px 30px;
    border-radius: 10px;

    &__item {
        margin-bottom: 10px;

        &:last-child {
            margin-bottom: 0;
        }
    }

    &__key {
        color: #53575b;
    }

    &__value {
        color: #ff5b69;
    }
}
